.mc-topbar {
    height: 90px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    position: relative;
    display: table;
    width: 100%;
}
.mc-topbar .mc-logo {
    position: absolute;
    left: 50px;
    top: 50%;
    transform: translateY(-50%);
}
.mc-topbar .mc-logo a{width:100%;height:100%;display:block;overflow:hidden;position:absolute;left:0px;top:0px;}

.mc-topbar .mc-topbar-menu {
    text-align: center;
    font-size: 0;
    box-sizing: border-box;
    padding: 0 175px;
    white-space: nowrap;
    display: table-cell;
    vertical-align: middle;
}
.mc-topbar .mc-topbar-menu-item {
    display: inline-block;
    margin: 0 21px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    transition: background-image .2s, opacity .2s;
    height: 12px;
}
.mc-topbar .mc-topbar-menu-item:hover {
    opacity: .7;
}
.mc-topbar .mc-topbar-menu-item.atenze {
    width: 195px;
}
.mc-topbar .mc-topbar-menu-item.mx-5 {
    width: 119px;
}
.mc-topbar .mc-topbar-menu-item.cx-4 {
    width: 114px;
}
.mc-topbar .mc-topbar-nav {
    width: 98px;
    height: 90px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    box-sizing: border-box;
    border-left-width: 1px;
    border-left-style: solid;
}
.mc-topbar .mc-topbar-nav::after {
    content: '\20';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 26px;
    height: 26px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    transition: background-image .2s;
}




.mc-topbar, 
.mc-topbar.dark {
    border-bottom-color: rgba(49, 49, 49, .1);
}
.mc-topbar.dark .mc-logo{background:url(../logo/images/logo_blank.png) no-repeat center;background-size: 100% 100%;}
.mc-topbar .mc-topbar-menu-item.atenze,
.mc-topbar.dark .mc-topbar-menu-item.atenze {
    background-image: url(images/atenze_dark.png);
}
.mc-topbar .mc-topbar-menu-item.mx-5,
.mc-topbar.dark .mc-topbar-menu-item.mx-5 {
    background-image: url(images/mx-5_dark.png);
}
.mc-topbar .mc-topbar-menu-item.cx-4,
.mc-topbar.dark .mc-topbar-menu-item.cx-4 {
    background-image: url(images/cx-4_dark.png);
}
.mc-topbar .mc-topbar-nav,
.mc-topbar.dark .mc-topbar-nav {
    border-left-color: rgba(49, 49, 49, .1);
}
.mc-topbar .mc-topbar-nav::after,
.mc-topbar.dark .mc-topbar-nav::after {
    background-image: url(images/nav_dark.png);
}


.mc-topbar.light {
    border-bottom-color: rgba(255, 255, 255, .1);
}
.mc-topbar.light .mc-topbar-menu-item.atenze {
    background-image: url(images/atenze.png);
}
.mc-topbar.light .mc-topbar-menu-item.mx-5 {
    background-image: url(images/mx-5.png);
}
.mc-topbar.light .mc-topbar-menu-item.cx-4 {
    background-image: url(images/cx-4.png);
}
.mc-topbar.light .mc-topbar-nav {
    border-left-color: rgba(255, 255, 255, .1);
}
.mc-topbar.light .mc-topbar-nav::after {
    background-image: url(images/nav.png);
}



